
<div class="modal-content">
    <div class="modal-header">
        <h4 class="modal-title">Detalles del Empleado</h4>
        <button type="button" class="close" aria-label="Close" ng-click="closeModal();">
          <span aria-hidden="true">&times;</span>
        </button>
    </div>
    <div class="modal-body">
        <div class="row">
            <div class="col-md-4">
                <a class="text-danger"></a> &nbsp;
                <span>Id</span>
            </div>
            <div class="col-md-8">
                <div class="row-lucta">
                    <div class="form-group">
                        <div class="input-group">
                            <input class="form-control" ng-model="model.id" id="id" name="id" placeholder="" type="text" class="form-control" disabled>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-4">
                <a class="text-danger"></a> &nbsp;
                <span>Tipo de Documento</span>
            </div>
            <div class="col-md-8">
                <div class="row-lucta">
                    <div class="form-group">
                        <div class="input-group">
                            <input class="form-control" ng-model="model.tipo_de_documento" id="tipo_de_documento" name="tipo_de_documento" placeholder="" type="text" class="form-control" disabled>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-4">
                <a class="text-danger"></a> &nbsp;
                <span>Documento</span>
            </div>
            <div class="col-md-8">
                <div class="row-lucta">
                    <div class="form-group">
                        <div class="input-group">
                            <input class="form-control" ng-model="model.documento" id="documento" name="documento" placeholder="" type="text" class="form-control" disabled>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-4">
                <a class="text-danger"></a> &nbsp;
                <span>Nombre Completo</span>
            </div>
            <div class="col-md-8">
                <div class="row-lucta">
                    <div class="form-group">
                        <div class="input-group">
                            <input class="form-control" ng-model="model.nombre" id="nombre" name="nombre" placeholder="" type="text" class="form-control" disabled>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-4">
                <a class="text-danger"></a> &nbsp;
                <span>Cargo</span>
            </div>
            <div class="col-md-8">
                <div class="row-lucta">
                    <div class="form-group">
                        <div class="input-group">
                            <input class="form-control" ng-model="model.cargo" id="cargo" name="cargo" placeholder="" type="text" class="form-control" disabled>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-4">
                <a class="text-danger"></a> &nbsp;
                <span>Lugar de Nacimiento</span>
            </div>
            <div class="col-md-8">
                <div class="row-lucta">
                    <div class="form-group">
                        <div class="input-group">
                            <input class="form-control" ng-model="model.lugar_nacimiento" id="lugar_nacimiento" name="lugar_nacimiento" placeholder="" type="text" class="form-control" disabled>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-4">
                <a class="text-danger"></a> &nbsp;
                <span>Fecha de Nacimiento</span>
            </div>
            <div class="col-md-8">
                <div class="row-lucta">
                    <div class="form-group">
                        <div class="input-group">
                            <input class="form-control" ng-model="model.fecha_nacimiento" id="fecha_nacimiento" name="fecha_nacimiento" placeholder="" type="text" class="form-control" disabled>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-4">
                <a class="text-danger"></a> &nbsp;
                <span>Salario</span>
            </div>
            <div class="col-md-8">
                <div class="row-lucta">
                    <div class="form-group">
                        <div class="input-group">
                            <input class="form-control" ng-model="model.salario" id="salario" name="salario" placeholder="" type="text" class="form-control" disabled>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-4">
                <a class="text-danger"></a> &nbsp;
                <span>Tipo de Sangre</span>
            </div>
            <div class="col-md-8">
                <div class="row-lucta">
                    <div class="form-group">
                        <div class="input-group">
                            <input class="form-control" ng-model="model.tipo_de_Sangre" id="tipo_de_Sangre" name="tipo_de_Sangre" placeholder="" type="text" class="form-control" disabled>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="modal-footer">
            <input type="button" ng-click="closeModal()" class="btn btn-danger" value="Cerrar" />
        </div>
    </div>
</div>
